textures/ut43_mondaygammas_b1/sky2
{
	skyparms textures/ut43_mondaygammas_b1/manifoldsky 2048 -	
	q3map_lightImage textures/ut43_mondaygammas_b1/manifold_lightimage.tga
	
	q3map_nofog
	q3map_globaltexture 
	q3map_sunExt 1 1 1 150 100 110 3 12    // R G B Intensity Angle Pitch # #
    q3map_skyLight  165 5    //100 6
	q3map_lightmapFilterRadius 0 8
	q3map_skylight 33 4
	
	surfaceparm nodlight	
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm sky
	nopicmip
	nomipmaps
	
	qer_editorimage textures/ut43_mondaygammas_b1/manifoldsky_rt.jpg

}

textures/ut43_mondaygammas_b1/sphere_yellow
{
	qer_editorimage textures/ut43_mondaygammas_b1/tp_yellow.tga
	surfaceparm nodamage
    surfaceparm trans
	qer_trans 0.5
	q3map_surfacelight 500	
	{
		map textures/ut43_mondaygammas_b1/battery_clouds.tga
		blendfunc add
		rgbGen wave sin 0.5 0.4 0 0.025 
		tcMod scale 0.5 0.5
		alphaGen const 0.5
	}
	{
		map textures/ut43_mondaygammas_b1/battery_clouds.tga
		blendfunc filter
		rgbGen const ( 0 0.3 0.6 )
		alphaGen const 0.5
		tcMod scroll 0.01 0.015
		tcMod scale 0.5 0.5
	}
	{
   	    map textures/ut43_mondaygammas_b1/tp_yellow.tga
   		blendFunc GL_ONE GL_ZERO
    	rgbGen identity //vertex
    	tcGen environment
	}
}

textures/ut43_mondaygammas_b1/sphere_purple
{
	qer_editorimage textures/ut43_mondaygammas_b1/tp_purple.tga
	surfaceparm nodamage
    surfaceparm trans
	qer_trans 0.5
	q3map_surfacelight 500
	{
		map textures/ut43_mondaygammas_b1/battery_clouds.tga
		blendfunc add
		rgbGen wave sin 0.5 0.4 0 0.025 
		tcMod scale 0.5 0.5
		alphaGen const 0.5
	}
	{
		map textures/ut43_mondaygammas_b1/battery_clouds.tga
		blendfunc filter
		rgbGen const ( 0 0.3 0.6 )
		alphaGen const 0.5
		tcMod scroll 0.01 0.015
		tcMod scale 0.5 0.5
	}
	{
   	    map textures/ut43_mondaygammas_b1/tp_purple.tga
   		blendFunc GL_ONE GL_ZERO
    	rgbGen identity //vertex
    	tcGen environment
	}
}


textures/ut43_mondaygammas_b1/synice_s
{
	qer_trans 0.80
	qer_editorimage textures/ut43_mondaygammas_b1/synice.tga
	surfaceparm slick
	surfaceparm trans
	surfaceparm glass
	surfaceparm nodamage
	tessSize 256

	{
		map textures/ut43_mondaygammas_b1/synice.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/ut43_mondaygammas_b1/synice_effect_dark.jpg
		tcgen environment
		blendfunc add
		alphagen const 0.1
	}
}
textures/ut43_mondaygammas_b1/areaportal
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm areaportal
}
textures/ut43_mondaygammas_b1/caulk
{	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}
textures/ut43_mondaygammas_b1/clip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
}
textures/ut43_mondaygammas_b1/clusterportal
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm clusterportal
}
textures/ut43_mondaygammas_b1/cushion
{	qer_nocarve
	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodamage
}
textures/ut43_mondaygammas_b1/full_clip // silly shader, use weapclip instead
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm playerclip
}
textures/ut43_mondaygammas_b1/hint // should NOT use surfaceparm hint.. strange but true
{	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm hint	// ydnar: yes it should.
}
textures/ut43_mondaygammas_b1/missileclip
{	qer_trans 0.40
	surfaceparm nodamage
	surfaceparm nomarks
	surfaceparm nodraw
	//surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm trans
}
textures/ut43_mondaygammas_b1/nodraw
{	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}
textures/ut43_mondaygammas_b1/nodrawnonsolid
{	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm nodraw
}
textures/ut43_mondaygammas_b1/nodrop
{	qer_nocarve
	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodrop
}
textures/ut43_mondaygammas_b1/noimpact
{	qer_editorimage textures/ut43_mondaygammas_b1/nolightmap.tga
	surfaceparm noimpact
}
textures/ut43_mondaygammas_b1/nolightmap
{	surfaceparm nolightmap
}
textures/ut43_mondaygammas_b1/origin
{	qer_nocarve
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm origin
}
textures/ut43_mondaygammas_b1/portal
{	qer_editorimage textures/ut43_mondaygammas_b1/qer_portal.tga
	surfaceparm nolightmap
	portal
	{
		map textures/ut43_mondaygammas_b1/mirror1.tga
		tcMod turb 0 0.25 0 0.05
		blendfunc GL_ONE GL_ONE_MINUS_SRC_ALPHA
		depthWrite

	}
}
textures/ut43_mondaygammas_b1/slick
{	qer_trans 0.50
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slick
}
textures/ut43_mondaygammas_b1/terrain
{	q3map_terrain
	surfaceparm nodraw
    surfaceparm nolightmap
	surfaceparm nomarks
}
textures/ut43_mondaygammas_b1/terrain2
{	q3map_terrain
	qer_editorimage textures/ut43_mondaygammas_b1/terrain.tga
	surfaceparm dust
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}
textures/ut43_mondaygammas_b1/timportal
{	qer_editorimage textures/ut43_mondaygammas_b1/qer_portal.tga
	portal
	surfaceparm nolightmap
	{
		map textures/ut43_mondaygammas_b1/portal.tga
		tcMod turb 0 0.25 0 0.05
		blendFunc GL_ONE GL_SRC_ALPHA
		depthWrite
	}
}
textures/ut43_mondaygammas_b1/trigger
{	qer_trans 0.50
	qer_nocarve
	surfaceparm nodraw
}
textures/ut43_mondaygammas_b1/weapclip
{	qer_trans 0.40
	surfaceparm nodraw
    	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
}
textures/ut43_mondaygammas_b1/metalclip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm playerclip
	surfaceparm metalsteps
}
textures/ut43_mondaygammas_b1/botclip
{	qer_trans 0.40
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	surfaceparm botclip
}
//
// ydnar q3map lightgrid bounds
//
// the min/max bounds of brushes with this shader in a map
// will define the bounds of the map's lightgrid (model lighting)
// note: make it as small as possible around player space
// to minimize bsp size and compile time
//
textures/ut43_mondaygammas_b1/lightgrid
{	qer_trans 0.5
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm detail
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm lightgrid
}
textures/ut43_mondaygammas_b1/watercaulk
{
	qer_trans 0.40
	qer_editorimage textures/ut43_mondaygammas_b1/watercaulk.tga
	surfaceparm nodraw
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm water
}